.tm-navbar {
    border-bottom: 4px solid #CC3333;
}
.uk-navbar-nav > li.uk-active > a {
    background-color: rgba(0, 0, 0, 0);
    color: #fff;
}
.uk-panel-box-secondary h2 {
	color: #fff;	
}
.uk-panel-box-secondary span {
	padding-left: 10px;	
}
em {
	color: #8D3A70;
}
.uk-sticky-placeholder {
	margin-bottom: 30px;
}
.uk-overlay-hover:hover .uk-overlay-fade,
.uk-overlay-hover.uk-hover .uk-overlay-fade,
.uk-overlay-active .uk-active > .uk-overlay-fade {
  opacity: .8;
}